@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/tablet.css);
@import url(css/mobile.css);
@import url(css/fancybox.css);
@import url(css/unoslider.css);
@import url(css/flexslider.css);
@import url(css/trans-banner.css);
@import url(css/layerslider.css);
@import url(css/isotope.css);
@import url(css/animated.css);

@import url(fonts/font-awesome.css);
@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700,300);
@import url(https://fonts.googleapis.com/css?family=Pacifico);
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}


/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#fff;color:#000; }
html,body{ margin:0; padding:0; font:normal 13px/1.5 'Lato',Arial, sans-serif; color:#555;}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0; font-family:'Lato',Arial, sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
[class^="map"] img, [class*="map"] img,[id^="map"] img, [id*="map"] img, [class^="Map"] img, [class*="Map"] img,[id^="Map"] img, [id*="Map"] img, table img { max-width:none!important;}
img { height: auto;}
p{ margin:0 0 8px 0;    font-family: 'Lato', sans-serif;font-size:19px; line-height:1.2em;}
A:link { color :black; text-decoration : none; font-weight:bold;}
A:visited { color :black; text-decoration : none; font-weight:bold; }
.color_text { color:#000; }
.color_bg{ background:#000; }
A:hover { color :#000; text-decoration : underline; font-weight:bold; }
A:active { color :#000; text-decoration : underline; font-weight:bold;}
.overflow {overflow:hidden}
.overflow iframe {margin-top:-55px;}

.footerpane_style {
    background: url(images/footer3bg.jpg);
    background-size: cover;
}
h1 {
    font-size: 34px;
    line-height: 1em;
    letter-spacing: 0;
    color: #000;
    margin-top: 23px;
    font-weight: 900;
    /* margin: 0px!important; */
    font-family: 'Lato', sans-serif;
	text-transform:uppercase;
}
h2 {
    font-size: 24px;
    line-height: 1em;
    letter-spacing: 2px;
    color: #000;
    font-weight: 600;
    margin: 0px!important;
    font-family: 'Pacifico', cursive;
}
h3{font-size:20px;line-height:1.5em;letter-spacing:0;color:#000;font-weight:600;font-family: 'Lato', sans-serif;}
h4{font-size:18px;line-height:1.5em;letter-spacing:0;color:#000;font-weight:600;font-family: 'Lato', sans-serif;}
h5{font-size:16px;line-height:1.5em;letter-spacing:0;color:#000;font-weight:600;font-family: 'Lato', sans-serif;}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#000;font-weight:600;font-family: 'Lato', sans-serif;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family: 'Lato', sans-serif;}
.Innerpage h2 {
    font-size: 24px;
    line-height: 1.5em;
    letter-spacing: 2px;
    color: #000;
    font-weight: 600;
    margin:10px 0px 20px!important;
    font-family: 'Pacifico', cursive;
}
.Innerpage h1::before {
    width: 50px;
    height: 50px;
    position: absolute;
    left: -54px;
    background-color: #fff700;
    display: inline-block;
    content: " ";
}
.skin_top_right {width:32%}
.homepage section.content_whitebg .skin_top_content {
    padding: 60px 5%;
}


.topdetails a:link {color: #fff700;font-weight:900;padding-left:5px}
.topdetails a:hover {color: #fff;font-weight:900;padding-left:5px}
.topdetails {
    padding: 56px 56px 0px 56px;
}
.fb {float:right;width:50px;padding-right: 10px;}
.phone {width:50px;padding-right: 10px;}
.fb:hover {filter:invert(1);-moz-filter:invert(1);-webkit-filter:invert(1);}


.top_contact {
    float: left;
    color: #FFF;
    line-height: 38px;
    padding-left: 10px;
    width: 100%;
}
b, strong {
    font-weight: 900;
}
.Theme_13_Basic .unoslider_pause {
    background-position: -163px 10px;
    display: none;
}
.Theme_21_LinkAndZoom_Default li {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
.Theme_21_LinkAndZoom_Default li {
    float: left;
    margin: 0px 0px!important;
    list-style: none;
}
.Theme_21_LinkAndZoom_Default .carousel_box {
padding: 0px!important;
border:0px solid #000!important;}


.Innerpage .skin_top_content {
    padding: 50px 20px;
}


.NormalTextBox {
    background: rgba(0,0,0,0.8);
    color: #fff;padding-left:5px;
}
::-webkit-input-placeholder {
    color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #fff!important;
}

:-ms-input-placeholder {  
    color: #fff;
}

.NormalButton2{margin-top:10px;display:inline-block}
.NormalButton2:link {border:1px solid #000;padding:10px 25px;color:#000;}

.NormalButton2:Hover {border:1px solid #fff;padding:10px 25px;color:#fff!important;background:#fff700}


.NormalButton:link {border:1px solid #fff;padding:10px 25px;color:#fff;}

.NormalButton:Hover {border:1px solid #000;padding:10px 25px;color:#000!important;background:#fff700}
.footer_top #dnn_ctr32537_FormMaster_trC5SCaptcha{width: 28%;
position: relative;
top: -100px;
left: 383px;
 }
#dnn_ctr32537_FormMaster_trC5SCaptcha input[type="text"] {
    border-width: 1px;
    border-style: solid;
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;
    color: #fff;
}
 
.footer_top #dnn_ctr32537_FormMaster_tdDefaultSubmitButton1{width: 30%;
position: relative;
top: -80px;
left: 253px;
 }
 .C5LLC_ReqFldText {
  display:none!important;
}
.footertop4c {
    padding: 29px 0px 0px;
}
.footertop4c .C5LLC_controls-row {padding-left:110px}


.footer_top h3 {color:#fff700!important;text-transform:uppercase}


.Innerpage .gb1 ,.Innerpage .gb2 ,.Innerpage .gb3 {    width: 80%;margin-top: 15px;}

.gb1 , .gb2 , .gb3 {    width: 30%;    margin-top: 35px;}
.unoslider_slider_area {    height: auto!important;}

.skin_top {
    background: url(images/Header.jpg);
    min-height: 15px;
    background-size: 130%;
    background-position: 50%;
}
.content_colorbg{background: url(images/testimonialbg.jpg);    background-size: cover;}
.testmonil {    padding: 16px 0px;}
.Myscroltxt strong{  color: #fff;  font-size: 20px;padding-right:35px;border-right:1px solid #fff812}
.Myscroltxt {text-decoration: none;
    font-size: 26px;
    color: #fff812;
    padding-left: 35px;
    line-height: 1.8em;}

	
	
.picture .skin_main_padding {
    padding: 0 15px!important;
}	
.Theme_21_LinkAndZoom_buildingtoday .carousel_box {
    padding: 0px!important;
    display: block;
 border: 0px solid #e1e1e1 0px!important; 
  border-radius:  0px!important;
    -moz-border-radius:  0px!important;
     -webkit-border-radius:  0px!important;
    background: #fff!Important; 
}	
.middlegrid12 {
     margin: 0px 0!important;padding:0px!important
}	

.Theme_21_LinkAndZoom_buildingtoday li {
 float: left;
    margin: 0px 0px!important;
    list-style: none;  
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}


.caroufredsel_wrapper{
width:100%!important;}


.Footer1 {background:url(images/footer1.jpg);
    padding: 1px 64px 15px;
    background-size: cover;
}
.footerlogo {}

/* graphic button */
.gbover:hover {   -webkit-filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));
  filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));}

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
  
  
  

/*Bootstrap Reset*/
[id^="ControlPanel"], [id*="ControlPanel"], [id^="ControlPanel"] *, [id*="ControlPanel"] *, [id^="ControlPanel"] *:after, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after
{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; padding:0; margin:0;}
ol, ul {list-style: none;}
ul li { list-style-type:disc; }
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;}
.nav li{list-style: none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}


.full-width-cover { position:absolute; height:100%; width:100%; background:rgba(58, 61, 65, 0); }

.full-width-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	margin: 0;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.cover-bg1 {
	background-image: url('images/cover-bg1.jpg');
}
.FullWidthPane {
    padding: 40px 0 40px 0;
}

.gfm {    color: #000;}
/*--------- google map overlay ----------*/

#google-map {
    width  : 100%;
    height : 513px;
}

#google-map-overlay {
    width: 100%;
    height: 513px;
    position: absolute;
    opacity: 0.5;
    top: 0px;
    left: 0px;
    z-index: 99;
}

/*=========== Tag Code ==============*/

.Tag li {
    padding:5px 10px; 
    margin:4px;
    list-style:none; 
    text-decoration:none; 
    float:left; 
    background:#ff0000;  
    -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;     
    }
    
    .Tag li a {
        color:#fff;
        }
        
    .Tag li a:hover {
        color:#fff; 
        text-decoration:none; 
        }
        
    .Tag li:hover {
        background:#378AC4; 
        -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; 
        }
		
/*=========== Responsive Iframes ==============*/		
		
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0px;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* spinning */

.rotate:hover {
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);
    }

	}
	
	
	
		
/* Slider css*/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider123 { overflow: hidden; }
div#slider123 figure img { width: 20%; float: left; }
div#slider123 figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}	

	
/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

.Head{ font-weight:bold; font-size:16px; }
.SubHead { font-weight:bold;  font-size:15px; }
.SubSubHead{ font-size:14px; }
.Normal { font-size:13px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}




/*--------- responsive slider ---------*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 12px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin:0 auto; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#7c7c7c; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#000; text-decoration:none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 8px; color:#000; font-size:12px; text-decoration:none; }
A.Footer:hover { color:#000; text-decoration: none;}

